<?xml version="1.0" encoding="UTF-8"?>

<xsd:schema targetNamespace="http://www.irs.gov/efile" xmlns="http://www.irs.gov/efile" xmlns:xsd="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified" attributeFormDefault="unqualified" version="1.0">

	<xsd:annotation>
		<xsd:documentation>
			<Description>IRS e-file Income Tax Schema - Interbranch Transaction Schedule</Description>
			<TaxYear>2012</TaxYear>
			<MaturityLevel>Draft Release</MaturityLevel>
			<ReleaseDate>September 5, 2012</ReleaseDate>
		</xsd:documentation>
	</xsd:annotation>

	<xsd:include schemaLocation="../../../Common/efileTypes.xsd"/>

	<!-- ======================================================== -->
	<!-- =========== Interbranch Transaction Schedule =========== -->
	<!-- ======================================================== -->

	<xsd:element name="InterbranchTransactionSchedule">
		<xsd:annotation>
			<xsd:documentation>Interbranch Transaction Schedule</xsd:documentation>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:complexContent>
				<xsd:extension base="InterbranchTransactionScheduleType">
					<xsd:attributeGroup ref="DocumentAttributes">
						<xsd:annotation>
							<xsd:documentation>Common return document attributes</xsd:documentation>
						</xsd:annotation>
					</xsd:attributeGroup>
					<xsd:attribute name="documentName" type="xsd:string" fixed="InterbranchTransactionSchedule">
						<xsd:annotation>
							<xsd:documentation>IRS internal use only. To avoid error in the return, do not include the attribute name or value.</xsd:documentation>
						</xsd:annotation>
					</xsd:attribute>
				</xsd:extension>
			</xsd:complexContent>
		</xsd:complexType>
	</xsd:element>

	<xsd:complexType name="InterbranchTransactionScheduleType">
		<xsd:annotation>
			<xsd:documentation>Content model for interbranch transactions schedule</xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>

			<!-- Interbrach Transaction -->
			<xsd:element name="Item" type="InterbranchTransacationType" minOccurs="0" maxOccurs="unbounded">
				<xsd:annotation>
					<xsd:documentation>
						<Description>Interbranch Transacation</Description>
					</xsd:documentation>
				</xsd:annotation>
			</xsd:element>

		</xsd:sequence>
	</xsd:complexType>

	<!-- Type for Repeating Group - Interbranch Transacation-->
	<xsd:complexType name="InterbranchTransacationType">
		<xsd:sequence>

			<!-- Transaction Category -->
			<xsd:element name="TransactionCategory" type="LineExplanationType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>
						<Description>Transaction Category</Description>
					</xsd:documentation>
				</xsd:annotation>
			</xsd:element>

			<!-- Explanation -->
			<xsd:element name="Explanation" type="LineExplanationType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>
						<Description>Explanation</Description>
					</xsd:documentation>
				</xsd:annotation>
			</xsd:element>

		</xsd:sequence>
	</xsd:complexType>

</xsd:schema>
